Bug 447236 - irq 19 nobody cared use irqpoll half of internal card reader unusable
irq 19 nobody cared use irqpoll half of internal card reader unusable
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-18 19:44 EDT by Phil Stewart
Modified: 2009-07-14 11:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 11:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Stewart 2008-05-18 19:44:26 EDT
From Bugzilla Helper:
User-Agent: Opera/9.27 (Windows NT 5.1; U; en)

Description of problem:
At boot after the "Red Hat nash....." line I receive:

irq 19: nobody cared (try booting with the "irqpoll" option)
[<ffffffff811c170c>] (usb_hcd_irq+0x0/0x63)
[<ffffffff811c170c>] (usb_hcd_irq+0x0/0x63)
Disabling IRQ #19

And then the system slows to a snails pace.

Using the irqpoll works however half of the internal card reader doesn't work, 
the xD slot and the SD/MMC slot. 

They all worked perfectly fine in Fedora 8.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot. (Dell Vostro 200s with built in card reader.)

Actual Results:
Without irqpoll, the system slows to a snails pace. With, half the card reader 
is unusable.

Expected Results:
Should boot and allow the use of all the card reader.

Additional info:
Error message in description.
Smolt (if useful): http://www.smolts.org/client/show/pub_6006619a-413b-4cbe-
Comment 1 Bug Zapper 2009-06-09 20:59:18 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-07-14 11:47:16 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.